Subject: Need some mpls statistics.......

From: "Nagabhushana Ramaswamy Nadig" <[email-masked]>
Date: Tue, 14 Aug 2001 21:29:21 +0400 (RET)

Hello,
	I wanted some statistics about the real-world mpls networks.
Basically I need information about MPLS control planes particularly
with respect to the Label Distribution Protocols with regard to the
following items:

1. What would be the normal number of adjacencies you would find in a core
router
2. Approximate number of sessions we could find in a core router.
3. Average number of LSP's that could be seen over each session

... and things like this. This is primarily to look at the ways of stress
testing at the laboratory level. Any information is appreciated.

regards
Bhushana